=== debian/changelog ===
golang-github-azure-azure-storage-blob-go (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #908935)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 11 Nov 2018 21:17:04 +0100
