=== debian/rules ===
#!/usr/bin/make -f

# Do not built old (and obsolete) APIs, also do not include
# them in the package.
export DH_GOLANG_EXCLUDES := 2016-05-31/ 2017-07-29/
export DH_GOLANG_EXCLUDES_ALL := 1

%:
	dh $@ --buildsystem=golang --with=golang

# Testing does not seem to work due to required internet access
override_dh_auto_test:
