## golang-github-azure-azure-storage-blob-go 0.3.0

=== debian/changelog ===
golang-github-azure-azure-storage-blob-go (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
    - Obsolete APIs have been removed upstream

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 04 Dec 2018 23:12:00 +0100
