=== debian/control ===
Source: golang-github-azure-azure-storage-blob-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-azure-azure-pipeline-go-dev,
               golang-gopkg-check.v1-dev
Standards-Version: 4.2.1
Homepage: https://github.com/Azure/azure-storage-blob-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-azure-azure-storage-blob-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-azure-azure-storage-blob-go.git
XS-Go-Import-Path: github.com/Azure/azure-storage-blob-go
Testsuite: autopkgtest-pkg-go

Package: golang-github-azure-azure-storage-blob-go-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-azure-azure-pipeline-go-dev,
         golang-gopkg-check.v1-dev
Description: Microsoft Azure Blob Storage Library for Go
 The Microsoft Azure Storage SDK for Go allows you to build applications
 that takes advantage of Azure's scalable cloud storage. It provides
 low-level and high-level APIs.
