## golang-github-azure-azure-storage-blob-go 0.10.0

=== debian/changelog ===
golang-github-azure-azure-storage-blob-go (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Build-Depends: golang-github-google-uuid-dev (>= 1.1.1),
                   golang-golang-x-sys-dev,
    Versioned:     golang-github-azure-azure-pipeline-go-dev (>= 0.2.2)
  * Standards-Version: 4.5.0
  * debhelper compatibility level 13:
    Build-Depends: debhelper-compat (= 13)

 -- Drew Parsons <dparsons@debian.org>  Mon, 28 Sep 2020 09:26:03 +0800
