=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-azure-azure-pipeline-go-dev,
+               golang-github-azure-azure-pipeline-go-dev (>= 0.2.2),
+               golang-github-google-uuid-dev (>= 1.1.1),
+               golang-golang-x-sys-dev,
                golang-gopkg-check.v1-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/Azure/azure-storage-blob-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-azure-azure-storage-blob-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-azure-azure-storage-blob-go.git
