## golang-github-azure-azure-storage-blob-go 0.15.0

=== debian/changelog ===
golang-github-azure-azure-storage-blob-go (0.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - update Build-Depends: golang-github-azure-go-autorest-dev,
      golang-github-azure-azure-pipeline-go-dev (>= 0.2.3),
      golang-github-google-uuid-dev (>= 1.2.0)
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Tue, 08 Nov 2022 22:59:16 +0100
