=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-azure-azure-pipeline-go-dev (>= 0.2.2),
-               golang-github-google-uuid-dev (>= 1.1.1),
+               golang-github-azure-azure-pipeline-go-dev (>= 0.2.3),
+               golang-github-azure-go-autorest-dev,
+               golang-github-google-uuid-dev (>= 1.2.0),
                golang-golang-x-sys-dev,
                golang-gopkg-check.v1-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/Azure/azure-storage-blob-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-azure-azure-storage-blob-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-azure-azure-storage-blob-go.git
